<?xml version="1.0" encoding="UTF-8"?>

<Configurations>
	<Models>
		<Model Name="MEG-2K1X1"       Slot="6" CommandList="MEG_2K1X1.xml"       Image="MEG_2K1X1.png" />
		<Model Name="MEU-600C24T AAA" Slot="1" CommandList="MEU_600C24T_AAA.xml" Image="MEU_600C24T_AAA.png" />
		<Model Name="MEB-1K2A24T AAA" Slot="1" CommandList="MEB_1K2A24T_AAA.xml" Image="MEB_1K2A24T_AAA.png" />
		<Model Name="MEG-2K1A6C J1-J1-J1-O1-O1-C1 011AA" Slot="1" CommandList="MEG_2K1X1.xml" Image="PhysicalImage.png" />
	</Models>
</Configurations>
